#adventskalender {width: 100%; min-height: 700px; background: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204);  overflow: auto;}

.tr-high .Base-line--intern:before {color: #fff;}
.tr-high .Base-line--calender:before {color: #fff !important;}

.thinglink800 {background:#fff;width:100%;}
.thinglink1600 {background:#fff;width:100%; height: calc(100vw * 0.7);}
@media (max-width:450px){.thinglink800 {height: calc(100vw * 0.635);}}
@media (min-width:640px){.thinglink800 {height: calc(100vw * 0.658);}}
@media (min-width:768px){.thinglink800 {height: calc(100vw * 0.6);}}
@media (min-width:960px){.thinglink800 {height: calc(100vw * 0.7);}}

/*Video-Walls*/
.text-content {font-family: 'FS Elliot Web', sans-serif !important; font-size: 16px !important; hyphens: auto; font-weight: 700; padding-top: 1em !important; padding-bottom: 4em !important; }

.HeroSlider-figcaption a {background: rgb(1,150,66) !important; color: #fff !important;}
.HeroSlider-figcaption a:before {color: #fff !important;}
.HeroSlider-figcaption a:hover {background: #e30614 !important;}